<?
require '../vendor/autoload.php';
if ($_GET['sub']==1){
	$file_name=upload("file",$saved_upload_name);
    $saved_upload_name="/".$saved_upload_name;
    $PHPExcel=new  \PHPExcel();
    $inputFileType = 'Excel2007';//这个是计xlsx的
    $objReader = PHPExcel_IOFactory::createReader($inputFileType);
    $objPHPExcel = $objReader->load($saved_upload_name);
    $sheet = $objPHPExcel->getSheet;
    print_r($sheet);exit();
}
?>